Subject: Re: 19455168 - Power Seller US - The Revivalists - 08/03/2019 20:00 -
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Rebecca Ballanti <[email-masked]>, [email-masked]
Date: Wed, 17 Apr 2019 00:38:27 -0700 (MST)

Hi Brian, 

Jacklyn has informed us the seller agreed to refund us at 200%. What should be done in the meantime here ? 

Kind Regards, 
Ash 

From: "Jacklyn Coronel" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]>, "Rebecca Ballanti" <[email-masked]> 
Sent: Tuesday, 16 April, 2019 23:35:42 
Subject: Re: 19455168 - Power Seller US - The Revivalists - 08/03/2019 20:00 - 

Hello, 

Sorry, I meant that the seller TNET will be agreeing to refund us at 200% 

Best regards, 

Jacklyn 

Seller Support US, v iagogo Inc 
Phone: (415) -429-1056 
7 days a week 1pm EST – 10pm EST 

From: Jacklyn Coronel 
Sent: Tuesday, April 16, 2019 1:00:38 PM 
To: Brian Sexton 
Cc: Ashwinee Latchayya; [email-masked] 
Subject: Re: 19455168 - Power Seller US - The Revivalists - 08/03/2019 20:00 - 

Hi, 

The seller is at fault here. I'll escalate for the buyer to be refunded. 

Best regards, 

Jacklyn 

Seller Support US, v iagogo Inc 
Phone: (415) -429-1056 
7 days a week 1pm EST – 10pm EST 

From: Brian Sexton 
Sent: Tuesday, April 16, 2019 11:52:46 AM 
To: Jacklyn Coronel 
Cc: Ashwinee Latchayya; [email-masked] 
Subject: FW: 19455168 - Power Seller US - The Revivalists - 08/03/2019 20:00 - 

Hi Jacklyn, 

Did you get any update on this case? 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Tuesday 16 April 2019 17:00 
To: India Inbox <[email-masked]> 
Cc: Rebecca Ballanti <[email-masked]> 
Subject: 19455168 - Power Seller US - The Revivalists - 08/03/2019 20:00 - 

Hi, 

With reference to the above TID ; I see that Jacklyn from CSNY was working on this. 

Can we check for an update from the seller here please. 

Kind Regards, 

Ash 

From: "Rebecca Ballanti" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 16 April, 2019 13:54:08 
Subject: 19455168 - Power Seller US - The Revivalists - 08/03/2019 20:00 - 

Hi Ashwinee, 

In reference to TID 19455168, 

The case had already been flagged to TL Mansi multiple times and is a follow up from agent Vikram Diwan: 

the buyer was chasing a refund as she didn't receive the tickets on time for event. 

The tracking number is not available. 

According to work-item the seller shipped through mail and when asked for Tracking number there was no response. 

The buyer has now been refunded but we were advised to review with a TL as 

CSNY were contacting seller to get TN and we must confirm further action. 

Regards, 

Rebecca